﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TUGraz.VectoCore {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class JsonKeys {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal JsonKeys() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("TUGraz.VectoCore.JsonKeys", typeof(JsonKeys).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to VACC.
        /// </summary>
        internal static string DriverData_AccelerationCurve {
            get {
                return ResourceManager.GetString("DriverData_AccelerationCurve", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dec.
        /// </summary>
        internal static string DriverData_Lookahead_Deceleration {
            get {
                return ResourceManager.GetString("DriverData_Lookahead_Deceleration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enabled.
        /// </summary>
        internal static string DriverData_Lookahead_Enabled {
            get {
                return ResourceManager.GetString("DriverData_Lookahead_Enabled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MinSpeed.
        /// </summary>
        internal static string DriverData_Lookahead_MinSpeed {
            get {
                return ResourceManager.GetString("DriverData_Lookahead_MinSpeed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LAC.
        /// </summary>
        internal static string DriverData_LookaheadCoasting {
            get {
                return ResourceManager.GetString("DriverData_LookaheadCoasting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OverSpeedEcoRoll.
        /// </summary>
        internal static string DriverData_OverspeedEcoRoll {
            get {
                return ResourceManager.GetString("DriverData_OverspeedEcoRoll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MinSpeed.
        /// </summary>
        internal static string DriverData_OverspeedEcoRoll_MinSpeed {
            get {
                return ResourceManager.GetString("DriverData_OverspeedEcoRoll_MinSpeed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mode.
        /// </summary>
        internal static string DriverData_OverspeedEcoRoll_Mode {
            get {
                return ResourceManager.GetString("DriverData_OverspeedEcoRoll_Mode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OverSpeed.
        /// </summary>
        internal static string DriverData_OverspeedEcoRoll_OverSpeed {
            get {
                return ResourceManager.GetString("DriverData_OverspeedEcoRoll_OverSpeed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UnderSpeed.
        /// </summary>
        internal static string DriverData_OverspeedEcoRoll_UnderSpeed {
            get {
                return ResourceManager.GetString("DriverData_OverspeedEcoRoll_UnderSpeed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to StartStop.
        /// </summary>
        internal static string DriverData_StartStop {
            get {
                return ResourceManager.GetString("DriverData_StartStop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delay.
        /// </summary>
        internal static string DriverData_StartStop_Delay {
            get {
                return ResourceManager.GetString("DriverData_StartStop_Delay", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enabled.
        /// </summary>
        internal static string DriverData_StartStop_Enabled {
            get {
                return ResourceManager.GetString("DriverData_StartStop_Enabled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MaxSpeed.
        /// </summary>
        internal static string DriverData_StartStop_MaxSpeed {
            get {
                return ResourceManager.GetString("DriverData_StartStop_MaxSpeed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MinTime.
        /// </summary>
        internal static string DriverData_StartStop_MinTime {
            get {
                return ResourceManager.GetString("DriverData_StartStop_MinTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Displacement.
        /// </summary>
        internal static string Engine_Displacement {
            get {
                return ResourceManager.GetString("Engine_Displacement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to FuelMap.
        /// </summary>
        internal static string Engine_FuelConsumptionMap {
            get {
                return ResourceManager.GetString("Engine_FuelConsumptionMap", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to FullLoadCurve.
        /// </summary>
        internal static string Engine_FullLoadCurveFile {
            get {
                return ResourceManager.GetString("Engine_FullLoadCurveFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to IdlingSpeed.
        /// </summary>
        internal static string Engine_IdleSpeed {
            get {
                return ResourceManager.GetString("Engine_IdleSpeed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inertia.
        /// </summary>
        internal static string Engine_Inertia {
            get {
                return ResourceManager.GetString("Engine_Inertia", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ModelName.
        /// </summary>
        internal static string Engine_ModelName {
            get {
                return ResourceManager.GetString("Engine_ModelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to WHTC-Motorway.
        /// </summary>
        internal static string Engine_WHTC_Motorway {
            get {
                return ResourceManager.GetString("Engine_WHTC_Motorway", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to WHTC-Rural.
        /// </summary>
        internal static string Engine_WHTC_Rural {
            get {
                return ResourceManager.GetString("Engine_WHTC_Rural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to WHTC-Urban.
        /// </summary>
        internal static string Engine_WHTC_Urban {
            get {
                return ResourceManager.GetString("Engine_WHTC_Urban", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to EaryShiftUp.
        /// </summary>
        internal static string Gearbox_EarlyShiftUp {
            get {
                return ResourceManager.GetString("Gearbox_EarlyShiftUp", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Efficiency.
        /// </summary>
        internal static string Gearbox_Gear_Efficiency {
            get {
                return ResourceManager.GetString("Gearbox_Gear_Efficiency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to FullLoadCurve.
        /// </summary>
        internal static string Gearbox_Gear_FullLoadCurveFile {
            get {
                return ResourceManager.GetString("Gearbox_Gear_FullLoadCurveFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LossMap.
        /// </summary>
        internal static string Gearbox_Gear_LossMapFile {
            get {
                return ResourceManager.GetString("Gearbox_Gear_LossMapFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ratio.
        /// </summary>
        internal static string Gearbox_Gear_Ratio {
            get {
                return ResourceManager.GetString("Gearbox_Gear_Ratio", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ShiftPolygon.
        /// </summary>
        internal static string Gearbox_Gear_ShiftPolygonFile {
            get {
                return ResourceManager.GetString("Gearbox_Gear_ShiftPolygonFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to TCactive.
        /// </summary>
        internal static string Gearbox_Gear_TCactive {
            get {
                return ResourceManager.GetString("Gearbox_Gear_TCactive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GearboxType.
        /// </summary>
        internal static string Gearbox_GearboxType {
            get {
                return ResourceManager.GetString("Gearbox_GearboxType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gears.
        /// </summary>
        internal static string Gearbox_Gears {
            get {
                return ResourceManager.GetString("Gearbox_Gears", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inertia.
        /// </summary>
        internal static string Gearbox_Inertia {
            get {
                return ResourceManager.GetString("Gearbox_Inertia", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ModelName.
        /// </summary>
        internal static string Gearbox_ModelName {
            get {
                return ResourceManager.GetString("Gearbox_ModelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ShiftTime.
        /// </summary>
        internal static string Gearbox_ShiftTime {
            get {
                return ResourceManager.GetString("Gearbox_ShiftTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SkipGears.
        /// </summary>
        internal static string Gearbox_SkipGears {
            get {
                return ResourceManager.GetString("Gearbox_SkipGears", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to StartAcc.
        /// </summary>
        internal static string Gearbox_StartAcceleration {
            get {
                return ResourceManager.GetString("Gearbox_StartAcceleration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to StartSpeed.
        /// </summary>
        internal static string Gearbox_StartSpeed {
            get {
                return ResourceManager.GetString("Gearbox_StartSpeed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to StartTqReserve.
        /// </summary>
        internal static string Gearbox_StartTorqueReserve {
            get {
                return ResourceManager.GetString("Gearbox_StartTorqueReserve", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to TorqueConverter.
        /// </summary>
        internal static string Gearbox_TorqueConverter {
            get {
                return ResourceManager.GetString("Gearbox_TorqueConverter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inertia.
        /// </summary>
        internal static string Gearbox_TorqueConverter_Inertia {
            get {
                return ResourceManager.GetString("Gearbox_TorqueConverter_Inertia", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RefRPM.
        /// </summary>
        internal static string Gearbox_TorqueConverter_ReferenceRPM {
            get {
                return ResourceManager.GetString("Gearbox_TorqueConverter_ReferenceRPM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File.
        /// </summary>
        internal static string Gearbox_TorqueConverter_TCMap {
            get {
                return ResourceManager.GetString("Gearbox_TorqueConverter_TCMap", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to TqReserve.
        /// </summary>
        internal static string Gearbox_TorqueReserve {
            get {
                return ResourceManager.GetString("Gearbox_TorqueReserve", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to TracInt.
        /// </summary>
        internal static string Gearbox_TractionInterruption {
            get {
                return ResourceManager.GetString("Gearbox_TractionInterruption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cycles.
        /// </summary>
        internal static string Job_Cycles {
            get {
                return ResourceManager.GetString("Job_Cycles", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to EngineOnlyMode.
        /// </summary>
        internal static string Job_EngineOnlyMode {
            get {
                return ResourceManager.GetString("Job_EngineOnlyMode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Body.
        /// </summary>
        internal static string JsonBody {
            get {
                return ResourceManager.GetString("JsonBody", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Header.
        /// </summary>
        internal static string JsonHeader {
            get {
                return ResourceManager.GetString("JsonHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to FileVersion.
        /// </summary>
        internal static string JsonHeader_FileVersion {
            get {
                return ResourceManager.GetString("JsonHeader_FileVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SavedInDeclMode.
        /// </summary>
        internal static string SavedInDeclMode {
            get {
                return ResourceManager.GetString("SavedInDeclMode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Angledrive.
        /// </summary>
        internal static string Vehicle_Angledrive {
            get {
                return ResourceManager.GetString("Vehicle_Angledrive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Efficiency.
        /// </summary>
        internal static string Vehicle_Angledrive_Efficiency {
            get {
                return ResourceManager.GetString("Vehicle_Angledrive_Efficiency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LossMap.
        /// </summary>
        internal static string Vehicle_Angledrive_LossMapFile {
            get {
                return ResourceManager.GetString("Vehicle_Angledrive_LossMapFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ratio.
        /// </summary>
        internal static string Vehicle_Angledrive_Ratio {
            get {
                return ResourceManager.GetString("Vehicle_Angledrive_Ratio", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        internal static string Vehicle_Angledrive_Type {
            get {
                return ResourceManager.GetString("Vehicle_Angledrive_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AxleConfig.
        /// </summary>
        internal static string Vehicle_AxleConfiguration {
            get {
                return ResourceManager.GetString("Vehicle_AxleConfiguration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Axles.
        /// </summary>
        internal static string Vehicle_AxleConfiguration_Axles {
            get {
                return ResourceManager.GetString("Vehicle_AxleConfiguration_Axles", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        internal static string Vehicle_AxleConfiguration_Type {
            get {
                return ResourceManager.GetString("Vehicle_AxleConfiguration_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inertia.
        /// </summary>
        internal static string Vehicle_Axles_Inertia {
            get {
                return ResourceManager.GetString("Vehicle_Axles_Inertia", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RRCISO.
        /// </summary>
        internal static string Vehicle_Axles_RollResistanceCoefficient {
            get {
                return ResourceManager.GetString("Vehicle_Axles_RollResistanceCoefficient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to TwinTyres.
        /// </summary>
        internal static string Vehicle_Axles_TwinTyres {
            get {
                return ResourceManager.GetString("Vehicle_Axles_TwinTyres", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to FzISO.
        /// </summary>
        internal static string Vehicle_Axles_TyreTestLoad {
            get {
                return ResourceManager.GetString("Vehicle_Axles_TyreTestLoad", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Wheels.
        /// </summary>
        internal static string Vehicle_Axles_Wheels {
            get {
                return ResourceManager.GetString("Vehicle_Axles_Wheels", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CurbWeight.
        /// </summary>
        internal static string Vehicle_CurbWeight {
            get {
                return ResourceManager.GetString("Vehicle_CurbWeight", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CurbWeightExtra.
        /// </summary>
        internal static string Vehicle_CurbWeightExtra {
            get {
                return ResourceManager.GetString("Vehicle_CurbWeightExtra", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CdA.
        /// </summary>
        internal static string Vehicle_DragCoefficient {
            get {
                return ResourceManager.GetString("Vehicle_DragCoefficient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CdA2.
        /// </summary>
        internal static string Vehicle_DragCoefficientRigidTruck {
            get {
                return ResourceManager.GetString("Vehicle_DragCoefficientRigidTruck", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to rdyn.
        /// </summary>
        internal static string Vehicle_DynamicTyreRadius {
            get {
                return ResourceManager.GetString("Vehicle_DynamicTyreRadius", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to EngineFile.
        /// </summary>
        internal static string Vehicle_EngineFile {
            get {
                return ResourceManager.GetString("Vehicle_EngineFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GearboxFile.
        /// </summary>
        internal static string Vehicle_GearboxFile {
            get {
                return ResourceManager.GetString("Vehicle_GearboxFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MassMax.
        /// </summary>
        internal static string Vehicle_GrossVehicleMassRating {
            get {
                return ResourceManager.GetString("Vehicle_GrossVehicleMassRating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Loading.
        /// </summary>
        internal static string Vehicle_Loading {
            get {
                return ResourceManager.GetString("Vehicle_Loading", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PTO.
        /// </summary>
        internal static string Vehicle_PTO {
            get {
                return ResourceManager.GetString("Vehicle_PTO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cycle.
        /// </summary>
        internal static string Vehicle_PTO_Cycle {
            get {
                return ResourceManager.GetString("Vehicle_PTO_Cycle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CycleDriving.
        /// </summary>
        internal static string Vehicle_PTO_CycleDriving {
            get {
                return ResourceManager.GetString("Vehicle_PTO_CycleDriving", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LossMap.
        /// </summary>
        internal static string Vehicle_PTO_LossMapFile {
            get {
                return ResourceManager.GetString("Vehicle_PTO_LossMapFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        internal static string Vehicle_PTO_Type {
            get {
                return ResourceManager.GetString("Vehicle_PTO_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Retarder.
        /// </summary>
        internal static string Vehicle_Retarder {
            get {
                return ResourceManager.GetString("Vehicle_Retarder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File.
        /// </summary>
        internal static string Vehicle_Retarder_LossMapFile {
            get {
                return ResourceManager.GetString("Vehicle_Retarder_LossMapFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ratio.
        /// </summary>
        internal static string Vehicle_Retarder_Ratio {
            get {
                return ResourceManager.GetString("Vehicle_Retarder_Ratio", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        internal static string Vehicle_Retarder_Type {
            get {
                return ResourceManager.GetString("Vehicle_Retarder_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rim.
        /// </summary>
        internal static string Vehicle_Rim {
            get {
                return ResourceManager.GetString("Vehicle_Rim", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to VehCat.
        /// </summary>
        internal static string Vehicle_VehicleCategory {
            get {
                return ResourceManager.GetString("Vehicle_VehicleCategory", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to VehicleFile.
        /// </summary>
        internal static string Vehicle_VehicleFile {
            get {
                return ResourceManager.GetString("Vehicle_VehicleFile", resourceCulture);
            }
        }
    }
}
